<?php

  include ("funciones.php");

  $nombre = $_GET['reactor'];
  $sql =  "select temperature from reactor where name='$nombre' order by ai desc limit 1;"; 
//(select * from reactor where name='$nombre' order by 1 desc limit 1)
//  echo $sql;

  $conexion = conectaBD();
  $filas = resultadoQuery($sql);
  cierraConexion($conexion);
  
//  print_r($filas);

/*  $arreglo = array($nombre,"alo");
  $arreglo = array(1,2,3,5,7,8,2,50);
  print_r($arreglo);*/
/*  $arreglo = json_encode($arreglo);
  echo $arreglo;*/
  echo json_encode($filas);
?>
